.header {
	background: #b8232f;
}
#Navigation {
	background: #821516;
}
nav.primary > ul > li.current > a,
nav.primary > ul > li.section > a {
	background: #ea626d;
	color: #fff;
}
.footer .top {
	background: #b8232f;
}
#ScrollToTop {
	background: #821516;
}
#ScrollToTop:hover {
	background: #b8232f;
}
#SideBar {
	display: none;
}
#Content.withSideBar .contentContainer {
	padding-left: 0;
	padding-right: 240px;
}
#TradingSchedules {
	margin-top: 50px;
}
#TradingSchedules .schedule table {
    border-top: 1px solid #ccc;
}

@media screen and (max-width: 1240px) {
	
	#Content.withSideBar .contentContainer {
		padding-right: 0;
	}
}